@charset "UTF-8";
/* yui3 reset.css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

legend {
  color: #000;
}

iframe {
  display: block;
}

/* yui3 fonts */
body {
  min-width: 1200px;
  color: #333;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

a {
  text-decoration: none;
}

input,
button,
textarea {
  border: 0;
  outline: 0;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
  display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
  color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
  color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
  color: #999;
}

.placeholder {
  color: #999;
}

/* utilities */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.l {
  float: left !important;
}

.r {
  float: right !important;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

.trans {
  -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.text-overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* 通用样式 */
.container {
  width: 1200px;
  margin: 0 auto;
}

.header {
  height: 544px;
  background: url("../images/top_bg.jpg") center top no-repeat;
}

.top-bar {
  color: #fff;
  font-size: 12px;
  line-height: 36px;
  background: rgba(0, 0, 0, 0.05);
}

.weather-text {
  margin-left: 16px;
}

.collect-link {
  position: relative;
  color: #fff;
  float: left;
  padding-left: 24px;
}
.collect-link:not(:first-child) {
  margin-left: 24px;
}
.collect-link:not(:first-child):before {
  position: absolute;
  content: "";
  left: -11px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #fff;
}
.collect-link:first-child {
  background: url("../images/top_bar_ico1.png") left center no-repeat;
}
.collect-link:nth-child(2) {
  background: url("../images/top_bar_ico2.png") left center no-repeat;
}

.logo {
  line-height: 84px;
  font-size: 36px;
  color: #fff;
  font-weight: 700;
}

.location {
  position: relative;
  margin-top: 26px;
  margin-left: 20px;
  border-radius: 16px;
  background-color: #fff;
}

.location-name {
  display: flex;
  padding: 0 12px;
  height: 32px;
  align-items: center;
}

.location-text {
  margin: 0 10px 0 6px;
  display: block;
  max-width: 208px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.location-arr {
  display: block;
  width: 9px;
  height: 6px;
  cursor: pointer;
  background: url("../images/loc_ico_arr1.png") center no-repeat;
}

.location-drop {
  position: absolute;
  left: 0;
  top: 30px;
  padding-top: 21px;
  display: none;
}

.location-drop-list {
  position: relative;
  box-sizing: border-box;
  width: 737px;
  height: 226px;
  font-size: 16px;
  border-radius: 6px;
  background-color: #fff;
  padding: 16px 13px 4px 16px;
}

.location-drop-list:before {
  position: absolute;
  content: "";
  top: -11px;
  left: 45px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 13.5px 17px 13.5px;
  border-color: transparent transparent #fff transparent;
}

.current-location {
  height: 22px;
  line-height: 22px;
  color: #595959;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.current-location > span {
  color: #333;
}

.area-select {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 700;
}

.area-wrap {
  margin-top: 12px;
  height: 132px;
  overflow-y: auto;
}

.area-list {
  display: flex;
  flex-wrap: wrap;
}
.area-list > a {
  display: block;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 0 9px;
  margin-right: 12px;
  height: 32px;
  line-height: 30px;
  margin-bottom: 12px;
  color: #333;
  cursor: pointer;
  border: 1px solid #d5d5d5;
}
.area-list > a:hover {
  border-color: #2872ef;
  color: #2872ef;
}

.nav-items {
  display: flex;
  margin-top: 15px;
}
.nav-items .nav-item {
  position: relative;
  height: 54px;
  line-height: 54px;
}
.nav-items .nav-item:not(:last-child) {
  margin-right: 50px;
}
.nav-items .nav-item:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  right: 0;
  height: 2px;
  background-color: transparent;
}
.nav-items .nav-item > a {
  color: #fff;
  font-size: 18px;
}
.nav-items .nav-item.active > a {
  font-weight: 700;
}
.nav-items .nav-item.active:before {
  background-color: #fff;
}

/* 网站底部 */
.footer {
  margin-top: 20px;
  padding-bottom: 32px;
  background-color: #1E2736;
}

.select-items {
  display: flex;
  margin-right: -20px;
}
.select-items .select-item {
  margin-top: 32px;
  width: 33.33%;
  padding-right: 20px;
}

.footer-select {
  width: 100%;
  height: 32px;
}

.chosen-container-single .chosen-single {
  height: 32px;
  border: none;
  background-color: #fff;
  color: #666;
  border-radius: 2px;
  line-height: 32px;
}

.footer-info {
  padding-top: 8px;
}
.footer-info a {
  color: #fff;
}

.footer-row {
  display: flex;
  justify-content: center;
  color: #fff;
  margin-top: 12px;
}
.footer-row > p:not(:first-child) {
  margin-left: 16px;
}

/* 客服 */
.customer-service {
  position: fixed;
  right: 124px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 156;
}
.customer-service > a {
  display: block;
  width: 88px;
  height: 88px;
  border-radius: 4px;
  box-sizing: border-box;
  border: 1px solid #E5E5E5;
  background-color: #fff;
}
.customer-service > a > i {
  margin: 13px auto 0;
  display: block;
  width: 32px;
  height: 32px;
  background: url("../images/service_ico.png") center no-repeat;
}
.customer-service > a > p {
  margin-top: 8px;
  color: #7C8BA1;
  text-align: center;
  height: 22px;
  line-height: 22px;
}
.customer-service > a:hover {
  border-color: #2872EF;
  background-color: #2872EF;
}
.customer-service > a:hover > i {
  background-image: url("../images/service_icoh.png");
}
.customer-service > a:hover > p {
  color: #fff;
}